extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container
            div.row.mb-4 
                div.col-12.col-sm
                    div.h3.mb-3.mt-0 Showcase title
                div.col-12.col-sm-auto    
                    div.btns-group 
                        div.btn-group 
                            button.btn.btn-md.btn-gray Display link       
                        div.btn-group 
                            button.btn.btn-md.btn-gray.btn-img 
                                img(src="../pics/icons/i-copy.svg", alt="") 

            div.row 
                di.col-md-2.col-lg-2 
                    include includes/lp-steps-nav.pug

                div.col-md-10.col-lg-10
                    div.lp-wrap 
                        div.lp-wrap__header 
                            div.h3-wrap Price 
                            div.text-muted 
                                small for the showcase type: <b>type name</b>  

                        div.lp-step-block
                            h4 Default price for NFTs
                                span(data-tippy-content="The price that will be applied to all NFTs that don't have individual prices. If you don't plan to set individual prices for each NFT you sell, you can set prices in this section for all NFTs").i-tip.ml-1 
                            div.row 
                                div.col-md-10
                                    div.input-group 
                                        label.input-label Choose ERC-20 and set ammount
                                        div.select-group   
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                                            input(type="text", placeholder="Tocken address" value="0x6B175474E89094C44Da98b954EedeAC495271d0F" readonly).input-control
                                div.col-md-10
                                    div.input-group 
                                        input(type="text", placeholder="Amount" value="0.000").input-control
                                                                
                                div.col-md-2
                                    div.input-group
                                        button(type="submit").btn.btn-outline.w-100 Add 

                        div.c-wrap__table   
                            div.item.item-narrow 
                                div.row 
                                    div.col-auto.col-md-2.mb-2
                                        div.tb-coin 
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            span.name NIFTSY
                                    div.col.mb-2.d-flex.align-items-center
                                        span.text-break 100
                                    div.col-sm-3.mb-2.d-flex  
                                        div.btns-group.mr-0.ml-auto 
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img
                                                    img(src="../pics/icons/i-edit.svg", alt="")       
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img 
                                                    img(src="../pics/icons/i-del.svg", alt="")

                            div.item.item-narrow 
                                div.row 
                                    div.col-auto.col-md-2.mb-2
                                        div.tb-coin 
                                            span.i-coin
                                                img(src="../pics/coins/eth.svg", alt="")
                                            span.name ETH
                                    div.col.mb-2.d-flex.align-items-center
                                        span.text-break 0.00000023
                                    div.col-sm-3.mb-2.d-flex  
                                        div.btns-group.mr-0.ml-auto 
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img
                                                    img(src="../pics/icons/i-edit.svg", alt="")       
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img(disabled) 
                                                    img(src="../pics/icons/i-lock.svg", alt="")
                            div.item.item-narrow 
                                div.row 
                                    div.col-auto.col-md-2.mb-2
                                        div.tb-coin 
                                            span.i-coin
                                                img(src="../pics/coins/default.svg", alt="")
                                            span.name 0x0...000
                                    div.col.mb-2.d-flex.align-items-center
                                        span.text-break 0.00000023
                                    div.col-sm-3.mb-2.d-flex  
                                        div.btns-group.mr-0.ml-auto 
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img
                                                    img(src="../pics/icons/i-edit.svg", alt="")       
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img(disabled) 
                                                    img(src="../pics/icons/i-lock.svg", alt="")

                            div.item.item-narrow  
                                div.row-edit
                                    div.col-md-8.mb-2 
                                        div.select-group   
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                                            input(type="text", placeholder="0.000").input-control
                                    div.col-6.col-md-2.mb-2 
                                        button.btn.btn-primary.w-100 Save
                                    div.col-6.col-md-2.mb-2
                                        button.btn.btn-gray.w-100 Undo


                        div.lp-step-block
                            h4.mb-0 Default price for 1 collateral token in wNFTs
                                span(data-tippy-content="The price per unit of ERC20 collateral token in wNFTs sold. The value of wNFTs is defined as the number of ERC20 tokens multiplied by the price per token").i-tip.ml-1         
                            div.row.mb-4 
                                div.col-lg-10 
                                    p The ERC20 token must be the first to be added to the collateral in wNFT for sale. The price per unit of the ERC20 token being sold may be in other ERC20 tokens, native coins. The price per unit of the ERC20 token being sold may be in other ERC20 tokens, or native coins. These prices apply to all wNFTs and their collateral tokens. 

                            div.row 
                                div.col-12.col-md-10
                                    div.input-group 
                                        label.input-label Collateral token (ERC-20 Address)
                                        div.select-group   
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                        | NIFTSY 
                                                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                                            input(type="text", placeholder="Paste address 0x000").input-control
                                div.col-12.col-md-10
                                    div.input-group 
                                        label.input-label Price for <b>1 NIFTSY</b>
                                        div.select-group   
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                                            input(type="text", placeholder="0.000").input-control
                                div.col-md-2
                                    div.input-group
                                        label.input-label.d-none.d-md-block &nbsp;
                                        button(type="submit" disabled).btn.btn-outline.w-100 Add 

                            div.d-flex.align-center.my-3
                                span.i-coin.mr-2
                                    img(src="../pics/coins/niftsy.svg", alt="")
                                span.name 
                                    b.mr-1 1 NIFTSY  
                                    | for

                            div.c-wrap__table   
                                div.item.item-narrow 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                span.name DAI
                                        div.col.mb-2.d-flex.align-items-center
                                            span.text-break 100
                                        div.col-sm-3.mb-2.d-flex  
                                            div.btns-group.mr-0.ml-auto 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-edit.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-del.svg", alt="")

                                div.item.item-narrow 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                span.name ETH
                                        div.col.mb-2.d-flex.align-items-center
                                            span.text-break 0.00000023
                                        div.col-sm-3.mb-2.d-flex  
                                            div.btns-group.mr-0.ml-auto 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-edit.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img(disabled) 
                                                        img(src="../pics/icons/i-lock.svg", alt="")
    
                            div.d-flex.align-center.my-3
                                span.i-coin.mr-2
                                    img(src="../pics/coins/usdc.svg", alt="")
                                span.name 
                                    b.mr-1 1 USDC  
                                    | for
                            
                            div.c-wrap__table   
                                div.item.item-narrow 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                span.name DAI
                                        div.col.mb-2.d-flex.align-items-center
                                            span.text-break 100
                                        div.col-sm-3.mb-2.d-flex  
                                            div.btns-group.mr-0.ml-auto 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-edit.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-del.svg", alt="")

                        div.lp-steps-footer
                            div.row.justify-content-between 
                                div.col-auto 
                                    button.btn.btn-gray Back
                                div.col-auto 
                                    button.btn.btn-grad Save and proceed